﻿@code
    Layout = "~/Views/Shared/_Layout.vbhtml"
    ViewBag.Title = "SelectPdf for .NET - Getting Started - VB.NET / ASP.NET MVC Samples"
    ViewBag.Description = "SelectPdf Getting Started Sample for VB.NET ASPNET MVC. Pdf Library for .NET with full sample code in C# and VB.NET."
    ViewBag.Keywords = "getting started, pdf library, sample code, html to pdf, pdf converter"
End code

@Using (Html.BeginForm("SubmitAction", "GettingStarted", FormMethod.Post))

    @<article class="post type-post status-publish format-standard hentry">
        <header class="entry-header">
            <h1 class="entry-title">SelectPdf for .NET - Getting Started - VB.NET / ASP.NET MVC Sample</h1>
        </header>
        <!-- .entry-header -->

        <div class="entry-content">
            <p>
                This sample shows how to create a new PDF document using SelectPdf, how to add a new page to the document and write a simple text on it.
            </p>
            <p>
                <input type="submit" name="BtnConvert" value="Create PDF" class="mybutton" />
            </p>
        </div>
        <!-- .entry-content -->
    </article>
       
    
End Using
    