﻿@code
    Layout = "~/Views/Shared/_Layout.vbhtml"
    ViewBag.Title = "SelectPdf for .NET - Modify Existing Pdf - VB.NET / ASP.NET MVC"
    ViewBag.Description = "SelectPdf Modify Existing Pdf Sample for VB.NET ASP.NET MVC. Pdf Library for .NET with full sample code in C# and VB.NET."
    ViewBag.Keywords = "modify existing pdf, pdf library, sample code, html to pdf, pdf converter"
End code

@Using (Html.BeginForm("SubmitAction", "ModifyExistingPdf", FormMethod.Post))

    @<article class="post type-post status-publish format-standard hentry">
        <header class="entry-header">
            <h1 class="entry-title">SelectPdf for .NET - Modify Existing Pdf - VB.NET / ASP.NET MVC Sample</h1>
        </header>
        <!-- .entry-header -->

        <div class="entry-content">
            <p>
                This sample shows how to use SelectPdf Library for .NET to load an existing document, add a new page to it and a new text element.
                <br />
                <br />
                Here is our initial test pdf document:<br />
                <a href="~/files/doc1.pdf" target="_blank">Test file</a><br />
                <br />
                Click on the "Create PDF" button below to see the result.
            </p>
            <p>
                <input type="submit" name="BtnConvert" value="Create PDF" class="mybutton" />
            </p>
        </div>
        <!-- .entry-content -->
    </article>

End Using
    