﻿@code
    Layout = "~/Views/Shared/_Layout.vbhtml"
    ViewBag.Title = "SelectPdf for .NET - Pdf Viewer Preferences - VB.NET / ASP.NET MVC"
    ViewBag.Description = "SelectPdf Pdf Viewer Preferences Sample for VB.NET and ASP.NET MVC. Pdf Library for .NET with full sample code in C# and VB.NET."
    ViewBag.Keywords = "pdf viewer preferences, pdf library, sample code, html to pdf, pdf converter"
End code

@Using (Html.BeginForm("SubmitAction", "PdfViewerPreferences", FormMethod.Post))

@<article class="post type-post status-publish format-standard hentry">
    <header class="entry-header">
        <h1 class="entry-title">SelectPdf for .NET - Pdf Viewer Preferences - VB.NET / ASP.NET MVC Sample</h1>
    </header>
    <!-- .entry-header -->

    <div class="entry-content">
        <p>
            This sample shows how to create a new PDF document using SelectPdf and set the pdf viewer preferences.
            With the viewer preferences, users can specify how the pdf document will appear in a pdf viewer when it is opened.
        </p>
        <p>
            <input type="submit" id="BtnCreatePdf" value="Create PDF" class="mybutton" />
        </p>
    </div>
    <!-- .entry-content -->
</article>

End Using
    