﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Samples.Master" AutoEventWireup="true" CodeBehind="pdf-portfolio.aspx.cs" Inherits="SelectPdf.Samples.pdf_portfolio" %>
<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
    <title>SelectPdf for .NET - Pdf Portfolio - C# / ASP.NET</title>
    <meta name="description" content="SelectPdf Pdf Portfolio Sample for C# and ASP.NET. Pdf Library for .NET with full sample code in C# and VB.NET." itemprop="description">
    <meta name="keywords" content="pdf portfolio, pdf library, sample code, html to pdf, pdf converter" itemprop="keywords">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="mainContent" runat="server">
        <article class="post type-post status-publish format-standard hentry">
            <header class="entry-header">
                <h1 class="entry-title">SelectPdf for .NET - Pdf Portfolio - C# / ASP.NET Sample</h1>
            </header>
            <!-- .entry-header -->

            <div class="entry-content">
                <p>
                    This sample shows how to use SelectPdf Library for .NET to create a PDF portfolio, add some embedded files to it and set some view settings.
                    <br />
                    <br />
                    These are the files that will be added to the pdf portfolio:<br />
                    <a href="files/doc.pdf" target="_blank">Test PDF document</a><br />
                    <a href="files/document.html" target="_blank">Test HTML document</a><br />
                    <a href="files/logo.png" target="_blank">Test image file</a><br />
                    <br />
                    Click on the "Create PDF" button below to see the result. 
                </p>
                <p>
                    <asp:Button ID="BtnCreatePdf" runat="server" Text="Create PDF" OnClick="BtnCreatePdf_Click" CssClass="mybutton" />
                </p>
            </div>
            <!-- .entry-content -->
        </article>
        <!-- #post -->
</asp:Content>
