﻿@code
    Layout = "~/Views/Shared/_Layout.vbhtml"
    ViewBag.Title = "SelectPdf for .NET - Pdf Document Headers and Footers - VB.NET / ASP.NET MVC"
    ViewBag.Description = "SelectPdf Pdf Document Headers and Footers Sample for VB.NET and ASPNET MVC. Pdf Library for .NET with full sample code in C# and VB.NET."
    ViewBag.Keywords = "pdf header, pdf footer, pdf library, sample code, html to pdf, pdf converter"
End code

@Using (Html.BeginForm("SubmitAction", "HeadersAndFooters", FormMethod.Post))

    @<article class="post type-post status-publish format-standard hentry">
        <header class="entry-header">
            <h1 class="entry-title">SelectPdf for .NET - Pdf Document Headers and Footers - VB.NET / ASP.NET MVC Sample</h1>
        </header>
        <!-- .entry-header -->

        <div class="entry-content">
            <p>
                This sample shows how to create a new PDF document using SelectPdf, how to add several pages and set the header and footer of the pdf document.
                <br /><br />
                Headers and footers are a custom type of pdf template. Header is displayed at the top of the page. Footer is displayed at the bottom of the page.
                They contain elements that repeat on each page of the pdf document.
            </p>
            <p>
                <input type="submit" name="BtnConvert" value="Create PDF" class="mybutton" />
            </p>
        </div>
        <!-- .entry-content -->
    </article>

End Using
    