﻿@code
    Layout = "~/Views/Shared/_Layout.vbhtml"
    ViewBag.Title = "SelectPdf for .NET - Pdf Merge - VB.NET / ASP.NET MVC"
    ViewBag.Description = "SelectPdf Pdf Merge Sample for VB.NET and asp.net MVC. Pdf Library for .NET with full sample code in C# and VB.NET."
    ViewBag.Keywords = "pdf merge, pdf library, sample code, html to pdf, pdf converter"
End code

@Using (Html.BeginForm("SubmitAction", "PdfMerge", FormMethod.Post))

    @<article class="post type-post status-publish format-standard hentry">
        <header class="entry-header">
            <h1 class="entry-title">SelectPdf for .NET - Pdf Merge - VB.NET / ASP.NET MVC Sample</h1>
        </header>
        <!-- .entry-header -->

        <div class="entry-content">
            <p>
                This sample shows how to use SelectPdf Library for .NET to merge 2 different pdf documents into a new pdf document.
                <br />
                <br />
                Here are the 2 individual pdf documents:<br />
                <a href="files/doc1.pdf" target="_blank">File 1</a><br />
                <a href="files/doc2.pdf" target="_blank">File 2</a><br />
                <br />
                Click on the "Create PDF" button below to see the merge result.
            </p>
            <p>
                <input type="submit" id="BtnCreatePdf" value="Create PDF" class="mybutton" />
            </p>
        </div>
        <!-- .entry-content -->
    </article>
       
End Using
    